<mat-toolbar color = "primary">
       <span class = "gap">برنامج لأرشفة الزبائن</span>
       
       <span class = "filler"></span>
       <button mat-button (click)="logout()" routerLink="./auth">تسجيل الخروج</button>
     </mat-toolbar>
     
     <div class="container">
       
       <!-- <app-user-manager></app-user-manager>   -->
       
              <router-outlet></router-outlet>
        
           
       
         
       
       </div>
       
     
     <!-- Copyright 2017 Google Inc. All Rights Reserved.
         Use of this source code is governed by an MIT-style license that
         can be found in the LICENSE file at http://angular.io/license -->


